<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>sign-in</title>
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="py-10 bg-[#F6F5F2] sm:py-16 lg:py-24 h-screen">
      <div class="px-4 mx-auto max-w-7xl sm:px-6 lg:px-8">
        <div class="max-w-2xl mx-auto text-center">
          <h2
            class="text-3xl font-bold leading-tight text-black sm:text-4xl lg:text-5xl"
          >
            Create Account
          </h2>
          <p
            class="max-w-xl mx-auto mt-4 text-base leading-relaxed text-gray-600"
          >
            Login with google
          </p>
        </div>

        <div class="relative max-w-md mx-auto mt-8 md:mt-16">
          <div class="overflow-hidden bg-white rounded-md shadow-md">
            <div class="px-4 py-6 sm:px-8 sm:py-7">
              <button
                class="text-xs mx-auto whitespace-nowrap text-slate-700 font-semibold border-[0.094rem] border-slate-700 bg-white rounded-[10px] flex items-center justify-center gap-2.5 sm:w-auto w-full px-7 py-3"
              >
                <svg
                  viewBox="0 0 40 40"
                  fill="none"
                  xmlns="http://www.w3.org/2000/svg"
                  class="w-5 h-5"
                >
                  <path
                    d="M39.611 16.083H38V16H20V24H31.303C29.654 28.657 25.223 32 20 32C13.373 32 8 26.627 8 20C8 13.373 13.373 8 20 8C23.059 8 25.842 9.154 27.961 11.039L33.618 5.382C30.046 2.053 25.268 0 20 0C8.955 0 0 8.955 0 20C0 31.045 8.955 40 20 40C31.045 40 40 31.045 40 20C40 18.659 39.862 17.35 39.611 16.083Z"
                    fill="#FBC02D"
                  ></path>
                  <path
                    d="M2.30615 10.691L8.87715 15.51C10.6552 11.108 14.9612 8 20.0002 8C23.0592 8 25.8422 9.154 27.9612 11.039L33.6182 5.382C30.0462 2.053 25.2682 0 20.0002 0C12.3182 0 5.65615 4.337 2.30615 10.691Z"
                    fill="#E53935"
                  ></path>
                  <path
                    d="M19.9998 40.0002C25.1658 40.0002 29.8598 38.0232 33.4088 34.8082L27.2188 29.5702C25.2108 31.0912 22.7148 32.0002 19.9998 32.0002C14.7978 32.0002 10.3808 28.6832 8.71682 24.0542L2.19482 29.0792C5.50482 35.5562 12.2268 40.0002 19.9998 40.0002Z"
                    fill="#4CAF50"
                  ></path>
                  <path
                    d="M39.611 16.083L39.595 16H38H20V24H31.303C30.511 26.237 29.072 28.166 27.216 29.571L27.219 29.569L33.409 34.807C32.971 35.205 40 30 40 20C40 18.659 39.862 17.35 39.611 16.083Z"
                    fill="#1565C0"
                  ></path>
                </svg>
                Continue with Google
              </button>
            </div>
          </div>
        </div>
      </div>
    </section>
  </body>
</html>
